<?php
if (!defined('BASEPATH')) exit('No direct script access allowed');

class ParseJson implements JsonSerializable
{
    public function __construct(array $array)
    {
        $this->array = $array;
    }
    
    public function jsonSerialize()
    {
        return $this->array;
    }
}